.attr-nav{float:right;display:inline-block;margin-left:13px;margin-right:-15px;}
.attr-nav > ul > li.dropdown ul.dropdown-menu{border:none !important;box-shadow:0 0 10px rgba(0,0,0,.10);margin-top:36px;}
.attr-nav > ul,#cart-summary > ul{padding:0;margin:0 0 -7px 0;list-style:none;display:inline-block;}
.attr-nav > ul > li,#cart-summary > ul > li{float:right;display:block;height:96px;}
.attr-nav > ul > li > a,#cart-summary > ul > li > a{color:#6f6f6f;display:block;padding:28px 15px;position:relative;}
.attr-nav > ul > li > a span.badge,#cart-summary > ul > li > a span.badge{position:absolute;top:50%;margin-top:-15px;right:5px;font-size:10px;padding:0;width:15px;height:15px;padding-top:2px;}
.attr-nav > ul > li.dropdown ul.dropdown-menu,#cart-summary > ul > li.dropdown ul.dropdown-menu{-moz-border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;border-radius:0px;-moz-box-shadow:0px 0px 0px;-webkit-box-shadow:0px 0px 0px;-o-box-shadow:0px 0px 0px;box-shadow:0px 0px 0px;border:solid 1px #e0e0e0;}
ul.cart-list{padding:0 !important;width:250px;}
ul.cart-list > li{position:relative;border-bottom:solid 1px #efefef;padding:15px 15px 23px 15px !important;}
ul.cart-list > li > a.photo{padding:0 !important;margin-right:15px;float:left;display:block;width:50px;height:50px;left:15px;top:15px;}
ul.cart-list > li img{width:50px;height:50px;border:solid 1px #efefef;}
ul.cart-list > li > h6{margin:0;}
ul.cart-list > li > h6 > a.photo{padding:0 !important;display:block;}
ul.cart-list > li > p{margin-bottom:0;}
ul.cart-list > li.total{background-color:#f5f5f5;padding-bottom:15px !important;}
ul.cart-list > li.total > .btn{display:inline-block;border-bottom:solid 1px #efefef !important;}
ul.cart-list > li .price{font-weight:bold;}
ul.cart-list > li.total > span{padding-top:8px;}
.top-search{background-color:#333;padding:10px 0;display:none;}
.top-search input.form-control{background-color:transparent;border:none;-moz-box-shadow:0px 0px 0px;-webkit-box-shadow:0px 0px 0px;-o-box-shadow:0px 0px 0px;box-shadow:0px 0px 0px;color:#fff;height:40px;padding:0 15px;}
.top-search .input-group-addon{background-color:transparent;border:none;color:#fff;padding-left:0;padding-right:0;}
.top-search .input-group-addon.close-search{cursor:pointer;}
nav.navbar ul > li.loggedin-0{display:none;}
nav.navbar ul > li.loggedin-1{}
nav.navbar ul > li.loggedin-0 a{display:none;}
nav.navbar ul > li.loggedin-1 a{}
nav.navbar ul > li.loggedin-1 a em{color:#008266;}
nav.navbar ul > li.loggedin-1 a span{color:#fff;}
nav.navbar ul > li.loggedin-1 a span:hover{color:#008266;}
nav.navbar ul > li.loggedin-0 a.spacer{padding-left:10px;}
nav.navbar ul > li.loggedin-1 a.spacer{padding-left:10px;}
nav.navbar ul > li.loggedin-0 a.spacer{padding-left:10px;}
nav.navbar ul > li.loggedin-1 a.spacer{padding-left:10px;}
nav.navbar ul > li.myaccount-1 a{display:none;}
nav.navbar ul > li.myaccount-0 a{}
nav.navbar ul > li.myaccount-0 a em:hover{color:#008266;}
nav.navbar ul.nav li a{top:-20px;color:#fff;}
nav.navbar ul.nav > li.active > a,
nav.navbar ul.nav > li > a:hover, nav.navbar ul.nav > li > a:focus{color:#008266;}
nav.navbar-inverse{background-color:#000;}
nav.navbar ul.nav > li.dropdown > a.dropdown-toggle::after{display:none;}
nav.navbar li.dropdown ul.dropdown-menu > li > a{color:#606060;font-size:14px;line-height:40px;border-bottom:1px solid #efefef;}
nav.navbar li.dropdown ul.dropdown-menu > li > a:hover{color:#008266;}
nav.navbar li.dropdown ul.dropdown-menu{border:none !important;box-shadow:0 0 10px rgba(0,0,0,.10);top:31px;}
.attr-nav{position:relative;height:70px;margin-left:18px;margin-top:-12px;}
.attr-nav > ul > li > a > em, #cart-summary > ul > li > a > em{color:#fff;}
.attr-nav > ul > li > a span.badge,#cart-summary > ul > li > a span.badge{background-color:#008266;margin-top:-18px;height:18px;width:18px;}
ul.cart-list{display:block;position:absolute;right:15px;width:280px;z-index:999;background:#fff;margin-top:-3px;}
ul.cart-list .cart-btn{background:#303030;padding:15px;width:100%;}
ul.cart-list .cart-btn > a{width:100%;color:#888888;border:1px solid #888888 !important;padding:14px 30px !important;line-height:normal !important;text-align:center;display:table;}
ul.cart-list .cart-btn > a:hover, ul.cart-list .cart-btn > a.active{color:#fff !important;border-color:#008266 !important;background:#008266 !important;}
ul.cart-list .cart-btn > a:first-child{margin-bottom:10px;}
nav.navbar .navbar-toggle, nav.navbar .navbar-toggle:hover, nav.navbar .navbar-toggle:focus{background:transparent !important;}
nav.navbar li.dropdown.on > .dropdown-toggle{color:#437c8a;}
nav.navbar .navbar-toggle{background-color:transparent !important;border:none;padding:0;font-size:18px;position:relative;top:5px;color:#fff;}
@media (max-width:992px){nav.navbar .navbar-toggle{display:inline-block;float:right;margin-right:0;margin-top:-5px;}}
@media (max-width:992px){.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{border-color:#008266}
nav.navbar .navbar-collapse{border:none;margin-bottom:0;padding-top:20px;}
nav.navbar .navbar-collapse.collapse{display:none !important;}
nav.navbar .navbar-collapse.collapse.in{display:block !important;}
nav.navbar .navbar-nav{float:none !important;padding-left:30px;padding-right:30px;margin:0px -15px;}
nav.navbar .navbar-nav > li{float:none;}
nav.navbar li.dropdown a.dropdown-toggle:after{font-family:'FontAwesome';content:"\f105";float:right;font-size:16px;margin-left:10px;}
nav.navbar li.dropdown.on > a.dropdown-toggle:after{content:"\f107";}
nav.navbar .navbar-nav > li > a{display:block;width:100%;border-bottom:solid 1px #e0e0e0;padding:10px 0;border-top:solid 1px #e0e0e0;margin-bottom:-1px;}
nav.navbar .navbar-nav > li:first-child > a{border-top:none;}
nav.navbar ul.navbar-nav.navbar-left > li:last-child > ul.dropdown-menu{border-bottom:solid 1px #e0e0e0;}
nav.navbar ul.nav li.dropdown li a.dropdown-toggle{float:none !important;position:relative;display:block;width:100%;}
nav.navbar ul.nav li.dropdown ul.dropdown-menu{width:100%;position:relative !important;background-color:transparent;float:none;border:none;padding:0px 0 0 15px !important;margin:-50px 0 31px 0 !important;-moz-box-shadow:0px 0px 0px;-webkit-box-shadow:0px 0px 0px;-o-box-shadow:0px 0px 0px;box-shadow:0px 0px 0px;-moz-border-radius:0px 0px 0px;-webkit-border-radius:0px 0px 0px;-o-border-radius:0px 0px 0px;border-radius:0px 0px 0px;}
nav.navbar ul.nav li.dropdown ul.dropdown-menu > li > a{display:block;width:100%;border-bottom:solid 1px #e0e0e0;padding:0px 0;color:#fff;}
nav.navbar ul.nav li.dropdown ul.dropdown-menu > li > a:hover{color:#008266;}
nav.navbar ul.nav li.dropdown ul.dropdown-menu > li:last-child{margin-bottom:80px;}
nav.navbar ul.nav ul.dropdown-menu li a:hover,
nav.navbar ul.nav ul.dropdown-menu li a:focus{background-color:transparent;}
nav.navbar ul.nav ul.dropdown-menu ul.dropdown-menu{float:none !important;left:0;padding:0 0 0 15px;position:relative;background:transparent;width:100%;}
nav.navbar ul.nav ul.dropdown-menu li.dropdown.on > ul.dropdown-menu{display:inline-block;margin-top:0px;}
nav.navbar li.dropdown ul.dropdown-menu li.dropdown > a.dropdown-toggle:after{display:none;}
.attr-nav{position:absolute;right:60px;height:48px;}
.attr-nav > ul,#cart-summary > ul{padding:0;margin:0 15px 0px 0;}
.attr-nav > ul > li > a,#cart-summary > ul > li > a{padding:9px 10px 15px;}
.attr-nav > ul > li{margin-top:-7px;padding-left:10px;padding-right:10px;margin-right:-10px;}
#cart-summary > ul > li > a span.badge{margin-right:-8px;}
.attr-nav > ul > li.dropdown > a.dropdown-toggle:before,#cart-summary > ul > li.dropdown > a.dropdown-toggle:before{display:none;}
.attr-nav > ul > li.dropdown ul.dropdown-menu,#cart-summary > ul > li.dropdown > a.dropdown-toggle:before{margin-top:21px;margin-left:55px;width:250px;left:-250px;border-top:solid 5px;}
}
@media (max-width:767px){nav.navbar .navbar-header{padding-left:15px;padding-right:15px;}
nav.navbar .navbar-nav{padding-left:15px;padding-right:15px;}
.attr-nav{right:30px;}
.attr-nav > ul{margin-right:-10px;}
.attr-nav > ul > li > a{padding:16px 10px 15px;padding-left:0 !important;}
.attr-nav > ul > li.dropdown ul.dropdown-menu{left:-275px;}
}